* {
	padding: 0;
	border: 0;
	margin: 0;
	font-family: 微软雅黑;
	/*字体，字号*/
	font-size: 15px;
}

input {
	background: none;
	color: #5e5e5e;
	font-size: 14px;
}

input,
textarea,
select,
button,
a:focus {
	outline: none;
}

body {
	min-width: 1400px;
	width: 100%;
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #242424;
	/*链接颜色*/
}

a:hover {
	/*font-weight: bold;*/
	color: #88603c;
	/*鼠标指上*/
}

.left {
	float: left;
}

.right {
	float: right;
}

.clearboth {
	clear: both;
}

.clearfix {
	clear: both;
	overflow: hidden;
}

.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
}

.clearfix:after {
	clear: both;
}

.p_width {
	width: 100%;
	min-width: 1300px;
	margin: 0 auto;
}

.m_width {
	width: 1300px;
	margin: 0 auto;
}

.index_top {
	background: url(../images/index_top.png) center top no-repeat;
}

.headerbox {
	height: 130px;
}

.logo {
	margin-top: 25px;
}

.index_main {
	width: 1300px;
	margin: 0 auto;
}

.index_middle {
	background: url(../images/index_middle.png) center no-repeat;
	min-height: 790px;
	padding: 20px 0 0 0;
}


.index_box {
	margin: 20px auto;
	width: 1300px;
}


/*index_bottom*/

.index_bottom {
	background: url(../images/foot_bg.png) center top no-repeat;
	height:205px;
	padding: 20px 0;
	
}


/*index_foot*/

.index_foot {
	background: #f1f2f2 url(../images/footbox_bg.png) center no-repeat;
	height: 184px;
	position: relative;
	z-index: 9;
	padding: 20px 0;
}


/*footer*/

.footer {
	background: #012348;
	height: 70px;
	line-height: 70px;
	border-top: 3px solid #d19669;
}

.copyright_info {
	font-size: 16px;
	color: #e1e1e1;
	text-align: center;
}

.copyright_info span {
	margin: 0 10px;
}
.copyright_info a{
	color: #e1e1e1;
}

select {
	border: 1px solid #c2a892;
	appearance:none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #333333;
	background: none;
	width: 295px;
	line-height: 30px;
	padding: 0 10px;
}

